{% set CodiceModulo = "REPORT_IS" %}
{% set Urn = "document:c_m312:imposta.soggiorno;imposta.da.riscuotere.imposta.non.riscossa;report" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Report relativo al periodo indicato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>


{% endblock meta %}

{% block title %}Report relativo al periodo indicato{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="'Report relativo al periodo indicato'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
 Report relativo al periodo indicato
</h1>

{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

{{ utils.Dichiara_445() }}

<!--
  --------------------------------------------------------------------------------
  -- TABELLA 1
  --------------------------------------------------------------------------------
-->

<h1 style="background-color: #EEEEEE; font-size: 14pt; width: 19cm">
 Imposta da riscuotere per pernottamenti a tariffa standard o agevolata
</h1>

<table class="Modulo" style="border: 0;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          Tabella 1: imposta da riscuotere per pernottamenti a tariffa standard o agevolata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Periodo
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di ospiti soggetti ad imposta base
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota base
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota agevolata
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad altra imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Altra aliquota agevolata
        </p>
      </td>
      <td style="width: 14%;">
        <p class="Labelcella" style="text-align: center;">
          Totale imposta da incassare
        </p>
      </td>
    </tr>
    {% for mese in ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"] %}    
    <tr>
      <td style="border-right:2px solid black">
        <p>
          {{ mese }}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggImpBase{{ mese }}" name="Parametri_NSoggImpBase{{ mese }}" style="width: 100%;" label="Numero soggetti ad imposta base di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaBase{{ mese }}" name="Parametri_AliquotaBase{{ mese }}" style="width: 70%;" label="Aliquota base di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggImpBase{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggImpAgev1{{ mese }}" name="Parametri_NSoggImpAgev1{{ mese }}" style="width: 100%;" label="Numero soggetti ad imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaAgev1{{ mese }}" name="Parametri_AliquotaAgev1{{ mese }}" style="width: 70%;" label="Aliquota agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggImpAgev1{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggImpAgev2{{ mese }}" name="Parametri_NSoggImpAgev2{{ mese }}" style="width: 100%;" label="Numero soggetti ad altra imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaAgev2{{ mese }}" name="Parametri_AliquotaAgev2{{ mese }}" style="width: 70%;" label="Altra aliquota agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggImpAgev2{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <p class="destraPDF">
          <input class="inputNormal" id="Parametri_TotImpostaDaIncassare{{ mese }}" name="Parametri_TotImpostaDaIncassare{{ mese }}" style="width: 80%;" label="Totale imposta da incassare di {{ mese }}" 
          dynamic_value="((parseFloat(#TParametri_NSoggImpBase{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaBase{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggImpAgev1e{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaAgev1{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggImpAgev2{{ mese }}.value()))*(parseFloat(#TParametri_AliquotaAgev2{{ mese }}.value()))    
         ).toFixed(2).replace('.',',')"
          > €</p>
      </td>
    </tr>
    <input class="inputNormal" id="TParametri_NSoggImpBase{{ mese }}" name="TParametri_NSoggImpBase{{ mese }}" dynamic_value="#Parametri_NSoggImpBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggImpBase{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>
    <input class="inputNormal" id="TParametri_AliquotaBase{{ mese }}" name="TParametri_AliquotaBase{{ mese }}" dynamic_value="#Parametri_AliquotaBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaBase{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_NSoggImpAgev1e{{ mese }}" name="TParametri_NSoggImpAgev1e{{ mese }}" dynamic_value="#Parametri_NSoggImpAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggImpAgev1{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_AliquotaAgev1{{ mese }}" name="TParametri_AliquotaAgev1{{ mese }}" dynamic_value="#Parametri_AliquotaAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaAgev1{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_NSoggImpAgev2{{ mese }}" name="TParametri_NSoggImpAgev2{{ mese }}" dynamic_value="#Parametri_NSoggImpAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggImpAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_AliquotaAgev2{{ mese }}" name="TParametri_AliquotaAgev2{{ mese }}" dynamic_value="#Parametri_AliquotaAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_TotImpostaDaIncassare{{ mese }}" name="TParametri_TotImpostaDaIncassare{{ mese }}" dynamic_value="#Parametri_TotImpostaDaIncassare{{ mese }}.value() != '' ? (parseFloat(#Parametri_TotImpostaDaIncassare{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
    {% endfor %}
    <tr style="border: 0;">
      <td colspan="4" style="border: 0;">
      </td>
      <td colspan="3" style="border: 0;">
        <p style="font-size: 11px; text-align: right;">
          <b>TOTALE IMPOSTA DA INCASSARE</b>
        </p>
      </td>
      <td style="border: 2px solid black;">
        <p class="destraPDF">
          <input class="inputNormal" id="TParametri_TotImpostaDaIncassare" name="TParametri_TotImpostaDaIncassare" dynamic_value="#Parametri_TotImpostaDaIncassare.value() != '' ? (parseFloat(#Parametri_TotImpostaDaIncassare.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
          <input class="inputNormal" id="Parametri_TotImpostaDaIncassare" name="Parametri_TotImpostaDaIncassare" label="Totale imposta da incassare"  style="width:80%"
          dynamic_value="((parseFloat(#TParametri_TotImpostaDaIncassaregennaio.value()))+ 
         (parseFloat(#TParametri_TotImpostaDaIncassarefebbraio.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassaremarzo.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassareaprile.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassaremaggio.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassaregiugno.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassareluglio.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassareagosto.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassaresettembre.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassareottobre.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassarenovembre.value()))
         +(parseFloat(#TParametri_TotImpostaDaIncassaredicembre.value()))
         ).toFixed(2).replace('.',',')"
          /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Tabella 2: dettaglio dei versamenti effettuati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 15%;">
        <p class="Labelcella">
          Importo versato
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Data del versamento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modalità del versamento (versamento su conto corrente postale, bonifico bancario, ecc.)
        </p>
      </td>
    </tr>
    {% for numero_versamento in ["Primo", "Secondo", "Terzo", "Quarto", "Quinto"] %}
    <tr>
      <td>
        <p class="destraPDF"><input class="inputNormal" id="Parametri_ImportoVersato{{ numero_versamento }}" name="Parametri_ImportoVersato{{ numero_versamento }}" style="width: 70%;" label="Importo {{ numero_versamento }} versamento" format="valuta_positiva"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ImportoVersato{{ numero_versamento }}_Data" name="Parametri_ImportoVersato{{ numero_versamento }}_Data" style="width: 100%;" label="Data {{ numero_versamento }} versamento" format="date" mandatory_enabled="#Parametri_ImportoVersato{{ numero_versamento }}.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ImportoVersato{{ numero_versamento }}_Note" name="Parametri_ImportoVersato{{ numero_versamento }}_Note" style="width: 100%;" label="Modalità {{ numero_versamento }} versamento" mandatory_enabled="#Parametri_ImportoVersato{{ numero_versamento }}.value() != ''">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<!--
  --------------------------------------------------------------------------------
  -- TABELLA 3
  --------------------------------------------------------------------------------
-->

<h1 style="background-color: #EEEEEE; font-size: 14pt; width: 19cm">
 Imposta non riscossa per soggetti esenti dal pagamento dell'imposta
</h1>

<table class="Modulo" style="border: 0;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          Tabella 3: imposta non riscossa per soggetti esenti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Periodo
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad imposta base
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota base
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota agevolata
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad altra imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Altra aliquota agevolata
        </p>
      </td>
      <td style="width: 14%;">
        <p class="Labelcella" style="text-align: center;">
          Totale imposta non incassata
        </p>
      </td>
    </tr>
     {% for mese in ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"] %}
    <tr>
      <td style="border-right:2px solid black">
        <p>
          {{ mese }}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggEseImpBase{{ mese }}" name="Parametri_NSoggEseImpBase{{ mese }}" style="width: 100%;" label="Numero soggetti esenti ad imposta base di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaEseBase{{ mese }}" name="Parametri_AliquotaEseBase{{ mese }}" style="width: 70%;" label="Aliquota esenti base di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggEseImpBase{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggEseImpAgev1{{ mese }}" name="Parametri_NSoggEseImpAgev1{{ mese }}" style="width: 100%;" label="Numero soggetti esenti ad imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaEseAgev1{{ mese }}" name="Parametri_AliquotaEseAgev1{{ mese }}" style="width: 70%;" label="Aliquota esenti agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggEseImpAgev1{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggEseImpAgev2{{ mese }}" name="Parametri_NSoggEseImpAgev2{{ mese }}" style="width: 100%;" label="Numero esenti soggetti ad altra imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaEseAgev2{{ mese }}" name="Parametri_AliquotaEseAgev2{{ mese }}" style="width: 70%;" label="Altra Aliquota esenti agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggEseImpAgev2{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <p class="destraPDF">
          <input class="inputNormal" id="Parametri_TotImpostaEseNonIncassata{{ mese }}" name="Parametri_TotImpostaEseNonIncassata{{ mese }}" style="width: 80%;" label="Totale imposta esenti non incassata di {{ mese }}" 
           dynamic_value="((parseFloat(#TParametri_NSoggEseImpBase{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaEseBase{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggEseImpAgev1e{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaEseAgev1{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggEseImpAgev2{{ mese }}.value()))*(parseFloat(#TParametri_AliquotaEseAgev2{{ mese }}.value()))    
         ).toFixed(2).replace('.',',')"> €
        </p>
      </td>
    </tr>
    <input class="inputNormal" id="TParametri_NSoggEseImpBase{{ mese }}" name="TParametri_NSoggEseImpBase{{ mese }}" dynamic_value="#Parametri_NSoggEseImpBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggEseImpBase{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>
    <input class="inputNormal" id="TParametri_AliquotaEseBase{{ mese }}" name="TParametri_AliquotaEseBase{{ mese }}" dynamic_value="#Parametri_AliquotaEseBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaEseBase{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_NSoggEseImpAgev1e{{ mese }}" name="TParametri_NSoggEseImpAgev1e{{ mese }}" dynamic_value="#Parametri_NSoggEseImpAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggEseImpAgev1{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_AliquotaEseAgev1{{ mese }}" name="TParametri_AliquotaEseAgev1{{ mese }}" dynamic_value="#Parametri_AliquotaEseAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaEseAgev1{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_NSoggEseImpAgev2{{ mese }}" name="TParametri_NSoggEseImpAgev2{{ mese }}" dynamic_value="#Parametri_NSoggEseImpAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggEseImpAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_AliquotaEseAgev2{{ mese }}" name="TParametri_AliquotaEseAgev2{{ mese }}" dynamic_value="#Parametri_AliquotaEseAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaEseAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_TotImpostaEseNonIncassata{{ mese }}" name="TParametri_TotImpostaEseNonIncassata{{ mese }}" dynamic_value="#Parametri_TotImpostaEseNonIncassata{{ mese }}.value() != '' ? (parseFloat(#Parametri_TotImpostaEseNonIncassata{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
    {% endfor %}
    <tr style="border: 0;">
      <td colspan="4" style="border: 0;">
      </td>
      <td colspan="3" style="border: 0;">
        <p style="font-size: 11px; text-align: right;">
          <b>TOTALE IMPOSTA NON INCASSATA</b>
        </p>
      </td>
      <td style="border: 2px solid black;">
        <p class="destraPDF">
          <input class="inputNormal" id="TParametri_TotImpostaEseNonIncassata" name="TParametri_TotImpostaEseNonIncassata" dynamic_value="#Parametri_TotImpostaEseNonIncassata.value() != '' ? (parseFloat(#Parametri_TotImpostaEseNonIncassata.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
          <input class="inputNormal" id="Parametri_TotImpostaEseNonIncassata" name="Parametri_TotImpostaEseNonIncassata" label="Totale imposta da incassare" style="width:80%"
          dynamic_value="((parseFloat(#TParametri_TotImpostaEseNonIncassatagennaio.value()))+ 
         (parseFloat(#TParametri_TotImpostaEseNonIncassatafebbraio.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatamarzo.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassataaprile.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatamaggio.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatagiugno.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassataluglio.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassataagosto.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatasettembre.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassataottobre.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatanovembre.value()))
         +(parseFloat(#TParametri_TotImpostaEseNonIncassatadicembre.value()))
         ).toFixed(2).replace('.',',')"
          /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!--
  --------------------------------------------------------------------------------
  -- TABELLA 4
  --------------------------------------------------------------------------------
-->

<table class="Modulo" style="border: 0;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          Tabella 4: elenco delle motivazioni tali per cui i soggetti sopra indicati sono esenti dal pagamento dell'imposta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Prima motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_MotivazionePrima" name="Parametri_MotivazionePrima" style="width: 100%;" label="Prima motivazione" maxlength="73" mandatory_enabled="#Parametri_NSoggEseImpBasegennaio.value() != '' || #Parametri_NSoggEseImpAgev1gennaio.value() != '' || #Parametri_NSoggEseImpAgev2gennaio.value() != '' || #Parametri_NSoggEseImpBasefebbraio.value() != '' || #Parametri_NSoggEseImpAgev1febbraio.value() != '' || #Parametri_NSoggEseImpAgev2febbraio.value() != '' || #Parametri_NSoggEseImpBasemarzo.value() != '' || #Parametri_NSoggEseImpAgev1marzo.value() != '' || #Parametri_NSoggEseImpAgev2marzo.value() != '' || #Parametri_NSoggEseImpBaseaprile.value() != '' || #Parametri_NSoggEseImpAgev1aprile.value() != '' || #Parametri_NSoggEseImpAgev2aprile.value() != '' || #Parametri_NSoggEseImpBasemaggio.value() != '' || #Parametri_NSoggEseImpAgev1maggio.value() != '' || #Parametri_NSoggEseImpAgev2maggio.value() != '' || #Parametri_NSoggEseImpBasegiugno.value() != '' || #Parametri_NSoggEseImpAgev1giugno.value() != '' || #Parametri_NSoggEseImpAgev2giugno.value() != '' || #Parametri_NSoggEseImpBaseluglio.value() != '' || #Parametri_NSoggEseImpAgev1luglio.value() != '' || #Parametri_NSoggEseImpAgev2luglio.value() != '' || #Parametri_NSoggEseImpBaseagosto.value() != '' || #Parametri_NSoggEseImpAgev1agosto.value() != '' || #Parametri_NSoggEseImpAgev2agosto.value() != '' || #Parametri_NSoggEseImpBasesettembre.value() != '' || #Parametri_NSoggEseImpAgev1settembre.value() != '' || #Parametri_NSoggEseImpAgev2settembre.value() != '' || #Parametri_NSoggEseImpBaseottobre.value() != '' || #Parametri_NSoggEseImpAgev1ottobre.value() != '' || #Parametri_NSoggEseImpAgev2ottobre.value() != '' || #Parametri_NSoggEseImpBasenovembre.value() != '' || #Parametri_NSoggEseImpAgev1novembre.value() != '' || #Parametri_NSoggEseImpAgev2novembre.value() != '' || #Parametri_NSoggEseImpBasedicembre.value() != '' || #Parametri_NSoggEseImpAgev1dicembre.value() != '' || #Parametri_NSoggEseImpAgev2dicembre.value() != ''">
          <option value=""></option>
          <option value="minori fino a 14 anni di età">minori fino a 14 anni di età</option>
          <option value="malati o accompagnatori in terapia presso strutture sanitarie nel territorio comunale">malati o accompagnatori in terapia presso strutture sanitarie nel territorio comunale</option>
          <option value="genitori o accompagnatori delegati che assistono minori ricoverati nel territorio comunale">genitori o accompagnatori delegati che assistono minori ricoverati nel territorio comunale</option>
          <option value="persone con disabilità non autosufficienti con idonea certificazione medica">persone con disabilità non autosufficienti con idonea certificazione medica</option>
          <option value="autisti di pullman che prestano attività di assistenza a gruppi organizzati">autisti di pullman che prestano attività di assistenza a gruppi organizzati</option>
          <option value="pernottamenti di persone residenti nel Comune di Lonato del Garda">pernottamenti di persone residenti nel Comune di Lonato del Garda</option>
          <option value="appartenenti alle forze dell'ordine che pernottano per esigenze di servizio">appartenenti alle forze dell'ordine che pernottano per esigenze di servizio</option>
          <option value="volontari che offrono servizio in occasione di eventi e manifestazioni organizzate riconosciute dall'Amministrazione">volontari che offrono servizio in occasione di eventi e manifestazioni organizzate riconosciute dall'Amministrazione</option>
          <option value="soggetti che alloggiano in strutture ricettive a seguito di provvedimenti adottati da autorità pubbliche per situazioni di emergenza">soggetti che alloggiano in strutture ricettive a seguito di provvedimenti adottati da autorità pubbliche per situazioni di emergenza</option>
          <option value="personale dipendente della struttura ricettiva">personale dipendente della struttura ricettiva</option>
          <option value="soggiornanti in rifugi montani/alpini">soggiornanti in rifugi montani/alpini</option>
        </select>
      </td>
    </tr>
    {% for motivazione in ["Seconda", "Terza", "Quarta", "Quinta"] %}
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          {{ motivazione }} motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td>		
        <select class="inputNormal" id="Parametri_Motivazione{{ motivazione }}" name="Parametri_Motivazione{{ motivazione }}" style="width: 100%;" label="{{ motivazione }} motivazione" enabled="#Parametri_MotivazionePrima.value() != ''">
          <option value=""></option>
          <option value="minori fino a 14 anni di età">minori fino a 14 anni di età</option>
          <option value="malati o accompagnatori in terapia presso strutture sanitarie nel territorio comunale">malati o accompagnatori in terapia presso strutture sanitarie nel territorio comunale</option>
          <option value="genitori o accompagnatori delegati che assistono minori ricoverati nel territorio comunale">genitori o accompagnatori delegati che assistono minori ricoverati nel territorio comunale</option>
          <option value="persone con disabilità non autosufficienti con idonea certificazione medica">persone con disabilità non autosufficienti con idonea certificazione medica</option>
          <option value="autisti di pullman che prestano attività di assistenza a gruppi organizzati">autisti di pullman che prestano attività di assistenza a gruppi organizzati</option>
          <option value="pernottamenti di persone residenti nel Comune di Lonato del Garda">pernottamenti di persone residenti nel Comune di Lonato del Garda</option>
          <option value="appartenenti alle forze dell'ordine che pernottano per esigenze di servizio">appartenenti alle forze dell'ordine che pernottano per esigenze di servizio</option>
          <option value="volontari che offrono servizio in occasione di eventi e manifestazioni organizzate riconosciute dall'Amministrazione">volontari che offrono servizio in occasione di eventi e manifestazioni organizzate riconosciute dall'Amministrazione</option>
          <option value="soggetti che alloggiano in strutture ricettive a seguito di provvedimenti adottati da autorità pubbliche per situazioni di emergenza">soggetti che alloggiano in strutture ricettive a seguito di provvedimenti adottati da autorità pubbliche per situazioni di emergenza</option>
          <option value="personale dipendente della struttura ricettiva">personale dipendente della struttura ricettiva</option>
          <option value="soggiornanti in rifugi montani/alpini">soggiornanti in rifugi montani/alpini</option>
        </select>		
      </td>
    </tr>
    {% endfor %}
    <tr style="border: 0;">
      <td style="border: 0;">
        <p style="font-size:80%">
          <i>
            Le motivazioni tali per cui un ospite è esente dal pagamento dell'imposta sono indicate nel Regolamento comunale.
          </i>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!--
  --------------------------------------------------------------------------------
  -- TABELLA 5
  --------------------------------------------------------------------------------
-->

<table class="Modulo" style="border:0px;" id="Tabella4">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Tabella 5: dettaglio degli ospiti esenti dal pagamento dell'imposta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella" style="text-align: center;">
          Periodo
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di soggetti esenti per la prima motivazione sopra indicata
      </td>
      <td style="width: 19%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di soggetti esenti per la seconda motivazione sopra indicata
      </td>
      <td style="width: 18%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di soggetti esenti per la terza motivazione sopra indicata
      </td>
      <td style="width: 18%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di soggetti esenti per la quarta motivazione sopra indicata
      </td>
      <td style="width: 18%;">
        <p class="Labelcella" style="text-align: center;">
          Numero di soggetti esenti per la quinta motivazione sopra indicata
      </td>
    </tr>
    {% for mese in ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"] %}
    <tr>
      <td>
        <p>
          {{ mese }}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OspitiEse1{{ mese }}" name="Parametri_OspitiEse1{{ mese }}" style="width: 100%;" label="Ospiti esenti motivazione 1 {{ mese }}" format="number" enabled="#Parametri_MotivazionePrima.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OspitiEse2{{ mese }}" name="Parametri_OspitiEse2{{ mese }}" style="width: 100%;" label="Ospiti esenti motivazione 2 {{ mese }}" format="number" enabled="#Parametri_MotivazioneSeconda.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OspitiEse3{{ mese }}" name="Parametri_OspitiEse3{{ mese }}" style="width: 100%;" label="Ospiti esenti motivazione 3 {{ mese }}" format="number" enabled="#Parametri_MotivazioneEsenzioneTerza.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OspitiEse4{{ mese }}" name="Parametri_OspitiEse4{{ mese }}" style="width: 100%;" label="Ospiti esenti motivazione 4 {{ mese }}" format="number" enabled="#Parametri_MotivazioneEsenzioneQuarta.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OspitiEse5{{ mese }}" name="Parametri_OspitiEse5{{ mese }}" style="width: 100%;" label="Ospiti esenti motivazione 5 {{ mese }}" format="number" enabled="#Parametri_MotivazioneEsenzioneQuinta.value() != ''">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<!--
  --------------------------------------------------------------------------------
  -- TABELLA 6
  --------------------------------------------------------------------------------
-->

<h1 style="background-color: #EEEEEE; font-size: 14pt; width: 19cm">
 Imposta non riscossa per soggetti inadempienti
</h1>

<table class="Modulo" style="border: 0;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          Tabella 6: imposta non riscossa per soggetti inadempienti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella" style="text-align: center;">
          Periodo
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad imposta base
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota base
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Aliquota agevolata
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella" style="text-align: center;">
          Numero ospiti soggetti ad altra imposta agevolata
        </p>
      </td>
      <td style="width: 13%; border-right:2px solid black">
        <p class="Labelcella" style="text-align: center;">
          Altra aliquota agevolata
        </p>
      </td>
      <td style="width: 14%;">
        <p class="Labelcella" style="text-align: center;">
          Totale imposta non incassata
        </p>
      </td>
    </tr>
    {% for mese in ["gennaio", "febbraio", "marzo", "aprile", "maggio", "giugno", "luglio", "agosto", "settembre", "ottobre", "novembre", "dicembre"] %}
    <tr>
      <td>
        <p>
          {{ mese }}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggInaImpBase{{ mese }}" name="Parametri_NSoggInaImpBase{{ mese }}" style="width: 100%;" label="Numero soggetti inadempienti ad imposta base di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaInaBase{{ mese }}" name="Parametri_AliquotaInaBase{{ mese }}" style="width: 70%;" label="Aliquota inadempienti base di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggInaImpBase{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggInaImpAgev1{{ mese }}" name="Parametri_NSoggInaImpAgev1{{ mese }}" style="width: 100%;" label="Numero soggetti inadempienti ad imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaInaAgev1{{ mese }}" name="Parametri_AliquotaInaAgev1{{ mese }}" style="width: 70%;" label="Aliquota inadempienti agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggInaImpAgev1{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NSoggInaImpAgev2{{ mese }}" name="Parametri_NSoggInaImpAgev2{{ mese }}" style="width: 100%;" label="Numero inadempienti soggetti ad altra imposta agevolata di {{ mese }}" format="number">
      </td>
      <td style="border-right:2px solid black">
        <p class="destraPDF"><input class="inputNormal" id="Parametri_AliquotaInaAgev2{{ mese }}" name="Parametri_AliquotaInaAgev2{{ mese }}" style="width: 70%;" label="Altra Aliquota inadempienti agevolata di {{ mese }}" format="valuta_positiva" mandatory_enabled="#Parametri_NSoggInaImpAgev2{{ mese }}.value() != ''"> €</p>
      </td>
      <td>
        <p class="destraPDF">
          <input class="inputNormal" id="Parametri_TotImpostaInaNonIncassata{{ mese }}" name="Parametri_TotImpostaInaNonIncassata{{ mese }}" style="width: 80%;" label="Totale imposta inadempienti non incassata di {{ mese }}" 
          dynamic_value="((parseFloat(#TParametri_NSoggInaImpBase{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaInaBase{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggInaImpAgev1e{{ mese }}.value())) * (parseFloat(#TParametri_AliquotaInaAgev1{{ mese }}.value()))
         +(parseFloat(#TParametri_NSoggInaImpAgev2{{ mese }}.value()))*(parseFloat(#TParametri_AliquotaInaAgev2{{ mese }}.value()))    
         ).toFixed(2).replace('.',',')"
          > €
        </p>
      </td>
    </tr>
    <input class="inputNormal" id="TParametri_NSoggInaImpBase{{ mese }}" name="TParametri_NSoggInaImpBase{{ mese }}" dynamic_value="#Parametri_NSoggInaImpBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggInaImpBase{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>
    <input class="inputNormal" id="TParametri_AliquotaInaBase{{ mese }}" name="TParametri_AliquotaInaBase{{ mese }}" dynamic_value="#Parametri_AliquotaInaBase{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaInaBase{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_NSoggInaImpAgev1e{{ mese }}" name="TParametri_NSoggInaImpAgev1e{{ mese }}" dynamic_value="#Parametri_NSoggInaImpAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggInaImpAgev1{{ mese }}.value().toString().replace(',','.'))) : 0" type="hidden" /> 
    <input class="inputNormal" id="TParametri_AliquotaInaAgev1{{ mese }}" name="TParametri_AliquotaInaAgev1{{ mese }}" dynamic_value="#Parametri_AliquotaInaAgev1{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaInaAgev1{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_NSoggInaImpAgev2{{ mese }}" name="TParametri_NSoggInaImpAgev2{{ mese }}" dynamic_value="#Parametri_NSoggInaImpAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_NSoggInaImpAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_AliquotaInaAgev2{{ mese }}" name="TParametri_AliquotaInaAgev2{{ mese }}" dynamic_value="#Parametri_AliquotaInaAgev2{{ mese }}.value() != '' ? (parseFloat(#Parametri_AliquotaInaAgev2{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/> 
    <input class="inputNormal" id="TParametri_TotImpostaInaNonIncassata{{ mese }}" name="TParametri_TotImpostaInaNonIncassata{{ mese }}" dynamic_value="#Parametri_TotImpostaInaNonIncassata{{ mese }}.value() != '' ? (parseFloat(#Parametri_TotImpostaInaNonIncassata{{ mese }}.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
    {% endfor %}
    <tr style="border: 0;">
      <td colspan="4" style="border: 0;">
      </td>
      <td colspan="3" style="border: 0;">
        <p style="font-size: 11px; text-align: right;">
          <b>TOTALE IMPOSTA NON INCASSATA</b>
        </p>
      </td>
      <td style="border: 2px solid black;">
      <input class="inputNormal" id="TParametri_TotImpostaInaNonIncassata" name="TParametri_TotImpostaInaNonIncassata" dynamic_value="#Parametri_TotImpostaInaNonIncassata.value() != '' ? (parseFloat(#Parametri_TotImpostaInaNonIncassata.value().toString().replace(',','.'))) : 0"  type="hidden"/>     
        <p class="destraPDF">
          <input class="inputNormal" id="Parametri_TotImpostaInaNonIncassata" name="Parametri_TotImpostaInaNonIncassata" label="Totale imposta da incassare" style="width:80%"
          dynamic_value="((parseFloat(#TParametri_TotImpostaInaNonIncassatagennaio.value()))+ 
         (parseFloat(#TParametri_TotImpostaInaNonIncassatafebbraio.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatamarzo.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassataaprile.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatamaggio.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatagiugno.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassataluglio.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassataagosto.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatasettembre.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassataottobre.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatanovembre.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassatadicembre.value()))
         ).toFixed(2).replace('.',',')"
          /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!--
  --------------------------------------------------------------------------------
  -- TABELLA TOTALI
  --------------------------------------------------------------------------------
-->

<h1 style="background-color: #EEEEEE; font-size: 14pt; width: 19cm">
 Totali
</h1>

<table class="Modulo" style="border: 2px solid black; margin-top:-1px">
   <tbody>
    <tr style="border: 2px solid black;">
      <td width="61%" style="border: 2px solid black;">
        <p style="text-align: center;"><b>TOTALE IMPOSTA DA INCASSARE</b></p>
      </td>
      <td style="border: 2px solid black; vertical-align: bottom;">
      <p><input class="inputNormal" id="Parametri_finalTotImpDaInc" name="Parametri_finalTotImpDaInc" label="Totale imposta da incassare"  style="width:80%; border: 0px; text-align: center;"
           dynamic_value="((parseFloat(#TParametri_TotImpostaDaIncassare.value()))+         
         +(parseFloat(#TParametri_TotImpostaEseNonIncassata.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassata.value()))
         ).toFixed(2).replace('.',',')"
        /> € </p>
      </td>
    </tr>
    <tr style="border: 2px solid black;">
      <td style="border: 2px solid black;">
        <p style="text-align: center;"><b>TOTALE IMPOSTA NON INCASSATA</b></p>
      </td>
     <p><td style="border: 2px solid black; vertical-align: bottom;">
        <input class="inputNormal" id="Parametri_finalTotImpNonInc" name="Parametri_finalTotImpNonInc" label="Totale imposta non incassata"  style="width:80%; border: 0px; text-align: center;"
         dynamic_value="((parseFloat(#TParametri_TotImpostaEseNonIncassata.value()))
         +(parseFloat(#TParametri_TotImpostaInaNonIncassata.value()))
         ).toFixed(2).replace('.',',')"
        /> €</p>
      </td>
    </tr>
    <tr style="border: 2px solid black;">
      <td style="border: 2px solid black;">
        <p style="text-align: center;"><b>TOTALE IMPOSTA DA RIVERSARE</b></p>
      </td>
      <td style="border: 2px solid black; vertical-align: bottom;">
        <p><input class="inputNormal" id="Parametri_finalTotImpDaRiv" name="Parametri_finalTotImpDaRiv" label="Totale imposta da riversare" style="width:80%; border: 0px; text-align: center;"
        dynamic_value="#Parametri_TotImpostaDaIncassare.value()"
        /> €</p>
      </td>
    </tr>
   </tbody>
</table>

<br/>


{{ utils.eventuali_annotazioni()}}


<br/>

<p class="Modulo" style="font-size:80%"><i>NB: le istruzioni di compilazione sono pubblicate sul portale.</i></p>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-SOG" name="GLOBO_allegato_cTRI-DOC-SOG" obbligatorio="#TRI_DOC_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
